.hero{

 background-image: url("../images/fond2.png");
  height: 360px;
  background-repeat: no-repeat;

}

.texte-hero{

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 350px;
  padding-right: 30px;

}

.texte-hero2{

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-right: 30px;
  position: relative;
  top: -103px;
  font-size: 12px;


}



.citation{
  margin-left: 31px;
  margin-right: 20px;
  padding-left: 9px;
  padding-right: 10px;
  color: white;
  font-size: 13px;
  border-left: white solid 5px;
  margin-bottom: 20px;
  margin-top: 30px;
}


.paragraphe-hero{

  color: white;
  margin-top: 0;
  margin-bottom: 0;

}

button{
  background: #9b59b6;
  padding: 5px 10px;
  border-radius: 20px;
  width: 140px;
}


.bouton{

  display: flex;
  justify-content: center;
  top: -87px;
  right: 12px;
  position: relative;

}

.image-jimin{

  background-size: contain;

}


.logo{

  width: 80px;
  height: 80px;

}


footer{

  height: 165px;
  font-size: 8px;
  display: flex;
  flex-direction: column;

}


.footer{

  margin-left: 30px;
  margin-right: 37px;

}


.info-footer{

  position: absolute;
  right: 30px;

}


.logo-footer{

  width: 175px;

}


.bts-accueil{

  position: absolute;
  top: 330px;
  height: 100px;
  width: 120px;
  right: -3px;
}



@media screen and (min-width: $vw-huge) {

  .hero{

    background-size: cover;
    background-image: url("../images/fond-desktop.png");
    background-repeat: no-repeat;



  }

  .texte-hero , .texte-hero2 ,.bouton{

    width: 900px;

  }


   .bts-accueil{

     width: 460px;
     height: 350px;
     position: absolute;
     top: 123px;

   }


  .citation{
    font-size: 18px;
  }


  div .titre-partenaire {
    color: white;
    margin: 10px;
    font-size: 30px;

  }

  .div-partenaire{

    display: flex;
    justify-content: center;
    margin-top: 25px;

  }



  div .image-partenaire {
    width: 145px;
    height: 105px;
    margin-left: 15px;
    margin-top: 25px;

  }


  div .partenaires{

    display: flex;
    justify-content: center;
    margin-top: 20px;

  }


  .forfait-desktop{

    display: flex;
    justify-content: center;
  }


  div .forfait{

    width: 385px;

  }

  div .info-footer{

    right: 430px;

  }


}